BODY {
	background-color: #E6E6E6;
	background-image: url(../images/top.gif);
	background-repeat: repeat-x;
	margin: 0px;
	margin-top: 15px;
}
HR {
	height: 7px;
	color: #E6E6E6;
	border-top-color: #008322;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #008322;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}
H1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C33E18;
	font-weight: bold;
}
.NAVIGATION {
	padding: 0px;
	margin: 0px;
}
.NAVIGATION li {
	list-style-type: none;
	float: right;
	border-left-color: #005917;
	border-left-style: solid;
	border-left-width: 1px;
}
.NAVIGATION li a {
	display: block;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #D4E78A;
	text-decoration: none;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	background-image: url("../images/blank.jpg");
}
.NAVIGATION li a:hover {
	background-image: url("../images/button.jpg");
	color: #FFFFFF;
}
.PAGE_BACKGROUND {
	background-color: #FFFFFF;
}
.PAGE {
	padding: 30px;
}
.CELL_BORDER_1 {
    background-image: url("../images/banner.gif");
    border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #FFFFFF;
}
.CELL_BORDER_2 {
    background-color: #000000;
    border-width: 0 1px 1px 0;
	border-style: solid;
	border-color: #FFFFFF;
}
.CELL_BORDER_3 {
    border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #DBDBDB;
}
.TITLE {
	height: 25px;
	width: 650px;
    background-color: #0A0065;
	background-image: url("../images/corner_left_blue.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #D4E78A;
	font-weight: bold;
	padding-left: 15px;
	padding-right: 15px;
}
.HEADER_1 h1 {
	height: 20px;
    background-color: #008322;
	background-image: url("../images/corner_left_green.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
    border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
}
.HEADER_2 h1 {
	height: 20px;
    background-color: #0A0065;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
    border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	margin: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
}
.HEADER_3 h1 {
	height: 20px;
    background-color: #C33E18;
	background-image: url("../images/corner_right_orange.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin: 0;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
}
.TABLE_BORDER {
	background-image: url("../images/table.gif");
}
.TABLE_BACKGROUND {
	width: 680px;
	background-image: url("../images/table_bottom_2.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: bottom;
	margin: 0px;
	padding: 15px;
}
.TABLE_BACKGROUND_ADMIN {
	width: 680px;
	background-image: url("../images/table_bottom_1.jpg");
	background-repeat: no-repeat;
	background-position: bottom;
	margin: 0px;
	padding: 15px;
}
.TEXT_FLOATING {
	float: right;
	clear: right;
	margin: 0px 2px 0px 0px;
}
.HOME_CELL_1 {
	width: 210px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #585858;
	padding: 15px;
}
.HOME_CELL_2 {
	width: 210px;
	padding: 10px;
}
.TEXT_TITLE h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #008322;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.TEXT_SUBTITLE_1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0A0065;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.TEXT_SUBTITLE_2 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #008322;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.TEXT_SUBTITLE_2 h2 a {
	color: #008322;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
.TEXT_SUBTITLE_2 h2 a:hover {
	color: #0A0065;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
.TEXT_SUBTITLE_3 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C33E18;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.BODY_LINK a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #008322;
	font-weight: bold;
	color: #008322;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
.BODY_LINK a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #008322;
	font-weight: bold;
	color: #0A0065;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
.BODY_LINK a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #008322;
	font-weight: bold;
	color: #008322;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}
.TEXT_BODY {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #707070;
	line-height: 16px;
}
.TEXT_BODY a {
	color: #707070;
	text-decoration: none;
}
.TEXT_BODY a:hover {
	color: #0A0065;
	text-decoration: underline;
}
.SPACER {
	margin: 10px;
}
.BREAKER {
	height: 5px;
	width: 100%;
	background-color: #E6E6E6;
	font-size: 5px;
	border-top-color: #005917;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #005917;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin: 0px;
	padding: 0px;
}
.COPYRIGHT {
	background-color: #E6E6E6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B3B3B3;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DBDBDB;
	padding-left: 30px;
	padding-top: 15px;
}
.TEXT_ERROR {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff3333;
	line-height: 16px;
}
.TEXT_FEEDBACK {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #009933;
	line-height: 16px;
}